# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = phosh
pkgbase = phosh
xdata = pkgtype=pkg
pkgver = 0.54.0-2
pkgdesc = Wayland shell for GNOME on mobile devices.
url = https://gitlab.gnome.org/World/Phosh/phosh
builddate = 1778662381
packager = DanctNIX Build System <builder@main-key.danctnix.org>
size = 10558274
arch = aarch64
license = GPL-3.0-or-later
depend = callaudiod
depend = evince
depend = evolution-data-server
depend = feedbackd
depend = gcr
depend = gtk3
depend = libadwaita
depend = libcap
depend = libgmobile
depend = libhandy
depend = libical
depend = libnm
depend = libpulse
depend = gnome-bluetooth-3.0
depend = gnome-desktop
depend = gnome-session
depend = gnome-shell
depend = qrcodegen-cmake
depend = stevia
depend = upower
makedepend = gi-docgen
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = meson
makedepend = python-docutils
makedepend = python-packaging
makedepend = wayland-protocols
checkdepend = xmlstarlet
checkdepend = xorg-server-xvfb
